Skip to main content
GET
List a thread's share links

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

thread_id
string<uuid>
required

Response

Successful Response

id
string
required

The token in the link: /chat/shared/{id}.

thread_id
string
required

The shared thread.

created_by
string
required

Who made the link.

created_at
string<date-time>
required

When the link was made.

include_tool_results
boolean
required

Whether viewers see tool results, or only that tools ran.